Versions Packages Information History CVEs Related Badges Report

Versions for newlib

99 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.14
community
newlib 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
newlib-aarch64-none-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
newlib-msp430-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
newlib-or1k-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
newlib-arm-none-eabi 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.14
community
newlib-riscv-none-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.15
community
newlib-msp430-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.15
community
newlib 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.15
community
newlib-aarch64-none-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.15
community
newlib-arm-none-eabi 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.15
community
newlib-riscv-none-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.15
community
newlib-or1k-elf 4.1.0 - marian.buschsieweke@ovgu.de
Alpine Linux 3.16
community
newlib-or1k-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux 3.16
community
newlib-riscv-none-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux 3.16
community
newlib-msp430-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux 3.16
community
newlib-aarch64-none-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux 3.16
community
newlib 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux 3.16
community
newlib-mips-mti-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux 3.16
community
newlib-arm-none-eabi 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
newlib-riscv-none-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
newlib-aarch64-none-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
newlib-arm-none-eabi 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
newlib-msp430-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
newlib-or1k-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
newlib 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Alpine Linux Edge
community
newlib-mips-mti-elf 4.2.0.20211231 - marian.buschsieweke@ovgu.de
Debian 8
jessie/main
newlib 2.1.0+git20140818.1a8323b Potentially vulnerable devel tin@debian.org
Debian 9
stretch/main
newlib 2.4.0.20160527 Potentially vulnerable devel tin@debian.org
Debian 10
buster/main
newlib 3.1.0.20181231 Potentially vulnerable devel tin@debian.org
Debian 11
bullseye/main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Debian 12
bookworm/main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Debian Unstable
sid/main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Deepin
main
newlib 3.1.0.20181231 Potentially vulnerable - tin@debian.org
Devuan 1.0
jessie/main
newlib 2.1.0+git20140818.1a8323b Potentially vulnerable devel tin@debian.org
Devuan 2.0
ascii/main
newlib 2.4.0.20160527 Potentially vulnerable devel tin@debian.org
Devuan 3.0
beowulf/main
newlib 3.1.0.20181231 Potentially vulnerable devel tin@debian.org
Devuan 4.0
chimaera/main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Devuan Unstable
unstable/main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Gentoo sys-libs/newlib 9999 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
Gentoo sys-libs/newlib 4.2.0.20211231 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
Gentoo sys-libs/newlib 4.1.0 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
GNU Guix newlib 3.0.0-0.3ccfb40 Potentially vulnerable - -
GNU Guix newlib 2.4.0 Potentially vulnerable - -
Kali Linux Rolling
main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
LiGurOS stable sys-libs/newlib 9999 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
LiGurOS stable sys-libs/newlib 4.2.0.20211231 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
LiGurOS stable sys-libs/newlib 4.1.0 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
LiGurOS develop sys-libs/newlib 9999 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
LiGurOS develop sys-libs/newlib 4.2.0.20211231 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
LiGurOS develop sys-libs/newlib 4.1.0 sys-libs lu_zero@gentoo.org, toolchain@gentoo.org
nixpkgs stable 21.05 newlib 3.3.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 newlib 3.3.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 newlib 3.3.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 newlib 3.3.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs stable 21.11 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs stable 21.11 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs stable 21.11 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs stable 22.05 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs stable 22.05 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs stable 22.05 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs stable 22.05 newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs unstable newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs unstable newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs unstable newlib 4.1.0 - fallback-mnt-nix@repology
nixpkgs unstable newlib 4.1.0 - fallback-mnt-nix@repology
OpenPKG newlib 2.5.0.20170922 Potentially vulnerable Libraries -
openSUSE Leap 15.0
main/oss
newlib 3.0.0 Potentially vulnerable Development/Tools -
openSUSE Leap 15.1
main/oss
newlib 3.0.0 Potentially vulnerable Development/Tools -
openSUSE Leap 15.2
main/oss
newlib 3.0.0 Potentially vulnerable Development/Tools -
openSUSE Leap 15.3
main/oss
newlib 3.0.0 Potentially vulnerable Development/Tools -
openSUSE Leap 15.4
main/oss
newlib 3.0.0 Potentially vulnerable Development/Tools -
openSUSE Tumbleweed
src-oss
newlib 4.1.0 Development/Libraries/Cross -
Pardus 17
main
newlib 2.4.0.20160527 Potentially vulnerable devel tin@debian.org
Pardus 19
main
newlib 3.1.0.20181231 Potentially vulnerable devel tin@debian.org
Pardus 21
main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Parrot
parrot/main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Parrot
parrot-updates/main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
PureOS Amber newlib 3.1.0.20181231 Potentially vulnerable misc tin@debian.org
PureOS landing newlib 3.3.0 Potentially vulnerable misc tin@debian.org
Raspbian Oldstable
main
newlib 3.1.0.20181231 Potentially vulnerable devel tin@debian.org
Raspbian Stable
main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
Raspbian Testing
main
newlib 3.3.0 Potentially vulnerable devel tin@debian.org
SlackBuilds development/newlib 3.0.0 Potentially vulnerable development fernando.lopezjr@gmail.com
Trisquel 6.0
toutatis/main
newlib 1.18.0 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
newlib 2.1.0 Potentially vulnerable universe/devel tin@debian.org
Trisquel 8.0
flidas/main
newlib 2.2.0+git20150830.5a3d536 Potentially vulnerable universe/devel tin@debian.org
Trisquel 9.0
etiona/main
newlib 2.4.0.20160527 Potentially vulnerable universe/devel tin@debian.org
Trisquel 9.0
etiona-updates/main
newlib 2.4.0.20160527 Potentially vulnerable universe/devel tin@debian.org
Trisquel 10.0
nabia/main
newlib 3.3.0 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 14.04
trusty/universe
newlib 2.1.0 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 16.04
xenial/universe
newlib 2.2.0+git20150830.5a3d536 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 18.04
bionic-updates/universe
newlib 2.4.0.20160527 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 18.04
bionic/universe
newlib 2.4.0.20160527 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 20.04
focal/universe
newlib 3.3.0 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 21.04
hirsute/universe
newlib 3.3.0 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 21.10
impish/universe
newlib 3.3.0 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 22.04
jammy/universe
newlib 3.3.0 Potentially vulnerable universe/devel tin@debian.org
Ubuntu 22.10
kinetic/universe
newlib 3.3.0 Potentially vulnerable universe/devel tin@debian.org